<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
    <title>Wordpess интенсив</title>
</head>
<body>
    <section class="promo">
        <div class="container">
            <div class="promo__logo">
                <img class="promo__logoImg" src="./img/icons/logo.png" alt="logo">
                <div class="promo__logoText">WordPress интенсив</div>
            </div>
            <h1 class="promo__header1">Создать свой сайт на WordPress </h1>
            <h2 class="promo__header2">это просто!</h2>
            <h2 class="promo__header3">Куда сложнее сделать это правильно!</h2>
            <div class="promo__text">
                Ежедневно в России появляется более 5 000 новых сайтов <br>
                И только единицы из них становятся популярными и приносят ощутимую прибыль. В чем секрет? В чем формула успеха? Узнайте на предстоящем двухдневном <span class="promo__baldText">БЕСПЛАТНОМ</span> интенсиве!

            </div>
            <button class="promo__btn">Записаться на интенсив!</button>
            <div class="promo__learnMore">
                узнать больше об интенсиве
            </div>
            <img src="./img/icons/learnMoreImg.png" alt="arrow" class="promo__learnMoreImg">
        </div>
    </section>

    <section class="expectations">
        <div class="container">
            <h2 class="expectations__header">Что вас ждет в нашем интенсиве?</h2>
            <p class="expectation__text">2 бесплатных полноценных обучающих вебинара, где:</p>

            <div class="expectation__content">
                <div class="expectation__item">
                    <img src="./img/icons/expectation_1.png" alt="" class="expectation__img">
                    <div class="expectation__descr">Всего за два бесплатных вебинара мы научим вас, как создать свой сайт на WordPress. </div>
                </div>
                <div class="expectation__item">
                    <img src="./img/icons/expectation_2.png" alt="" class="expectation__img">
                    <div class="expectation__descr">Покажем, как правильно оптимизировать сайт и сделать его привлекательным для поисковых систем. Только свежая, профессиональная и 
                        актуальная информация!</div>
                </div>
                <div class="expectation__item">
                    <img src="./img/icons/expectation_3.png" alt="" class="expectation__img">
                    <div class="expectation__descr">Вы узнаете, что такое «хорошая индексация»,
                        «высокая посещаемость», «стабильный прирост посетителей», «ТОП по запросам» и, что намного важнее, как добиться всех этих показателей!</div>
                </div>
            </div>
        </div>
    </section>
    <section class="optimization">
        <div class="container">
            <div class="optimization__wrapper">
                <h2 class="optimization__header">Что такое оптимизация и зачем она нужна?</h2>
                <div class="optimization__text">
                    На просторах интернета несчетное количество действующих и даже заброшенных сайтов. Большинство из них совпадает не только по категориям, но и по содержанию. 
                    <br><br>
                    Представьте себе тысячи сайтов, на которых тем или иным образом предоставляется одна и та же информация или продается одна и та же услуга. И попасть на эти сайты можно лишь по тематическим запросам в поисковых системах.
                    <br><br> 
                    Но как вам быть, если ваш сайт похож на сотню или тысячу таких же, а на одной странице гугла или яндекса всего 10 позиций? Как привести посетителей страницы своего ресурса? Именно для этого и нужна оптимизация – для вывода вашего сайта на первую страницу поиска!
                    <br><br> 
                    <span class='optimization__baldText'>Мы научим вас, как сделать ваш сайт привлекательным для поисковых систем и посоветуем, как вывести его на первые страницы, обходя всех конкурентов.</span>

                </div>
                <img src="./img/bg/optimization__bg.png" alt="woman" class="optimization__img">
            </div>
            
        </div>
    </section>
    <section class="ending">
        <div class="container">
            <h2 class="ending__header">По окончании обучения Вы сможете!</h2>
            <div class="ending__content">
                <div class="ending__item">
                    <div class="ending__circle">
                        <img src="./img/icons/ending1.png" alt="" class="ending__icon">
                    </div>
                    <div class="ending__descr">Создать свой сайт или блог</div>
                </div>
                <div class="ending__item">
                    <div class="ending__circle">
                        <img src="./img/icons/ending2.png" alt="" class="ending__icon">
                    </div>
                    <div class="ending__descr">Правильно его оптимизировать</div>
                </div>
                <div class="ending__item">
                    <div class="ending__circle">
                        <img src="./img/icons/ending3.png" alt="" class="ending__icon">
                    </div>
                    <div class="ending__descr">Обеспечить ему медленный, но верный рост в ТОП</div>
                </div>
                <div class="ending__item">
                    <div class="ending__circle">
                        <img src="./img/icons/ending4.png" alt="" class="ending__icon">
                    </div>
                    <div class="ending__descr">Достигнуть стабильного прироста посетителей</div>
                </div>
                <div class="ending__item">
                    <div class="ending__circle">
                        <img src="./img/icons/ending5.png" alt="" class="ending__icon">
                    </div>
                    <div class="ending__descr">Получать ощутимую прибыль</div>
                </div>
            </div>
        </div>
    </section>
    <section class="gifts">
        <div class="container">
            <img src="./img/icons/gifts.png" alt="gifts" class="gifts__icon">
            <div class="gifts__text">Для всех участников интенсива предусмотрены бонусы и подарки. Нажимайте на кнопку ниже, принимайте участие в вебинарах и забирайте свой приз по окончании обучения!</div>
            <button class="gifts__btn">Записаться на интенсив!</button>
        </div>
    </section>
    <section class="first">
        <div class="container">
            <img src="./img/icons/first__web.png" alt="first" class="first__img">
            <h2 class="first__header">Первый вебинар состоится:</h2>
            <h2 class="first__subHeader">10 сентября в 20:00 по Москве</h2>
            <div class="first__text">Успейте записаться, количество мест ограничено!</div>
        </div>
    </section>
    <footer class="footer">
        <div class="footer__content">
            Служба поддержки  |  Политика конфиденциальности
            Позвоните нам 8-800-555-01-21
        </div>   
    </footer>

    
</body>
</html>